
.border-red {
    border: 1px solid red;
}
.border-blue {
    border: 1px solid blue;
}
.border-green {
    border: 1px solid green;
}

.no-display {
    display: none;
}

/* Course - Bundle - Cards */

.course-card {
    width: 294px;
    height: 384px;
    border-radius: 10px;
    overflow: hidden;
    background: #F9F9F9;
    margin-bottom: 20px;
}
.course-card-top {
    position: relative;
    width: 294px;
    height: 165px;
    border-radius: 16px 16px 0px 0px;
    padding: 30px;
    display: flex;
    align-items: center;
    background: linear-gradient(97.26deg, #000000 0.87%, #1F68B1 100%);
}
.course-card-top h3 {
    /* font-family: Inter; */
    font-size: 20px;
    font-weight: 700;
    /* line-height: 36px; */
    letter-spacing: 0px;
    text-align: left;
    color: #FFFFFF;
}
.course-card-bottom {
    height: 219px;
    padding: 20px;
    padding-top: 30px;
    position: relative;
}
.course-card-bottom h4 {
    /* font-family: Inter; */
    font-size: 14px;
    font-weight: 600;
    line-height: 17px;
    letter-spacing: 0px;
    text-align: left;
    color: #222222;

}
.course-card-bottom p {
    /* font-family: Inter; */
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: 0px;
    text-align: left;
    color: #222222;
}
.course-card-bottom button {
    width: 260px;
    height: 46px;
    padding: 10px;
    border-radius: 4px;
    text-align: center;
    background: #1F68B1;
    border: 0;
    position: absolute;
    bottom: 10px;
}
.course-card-bottom button:hover {
    background: #1F68B1;
    border: 0;
}
.course-card-bottom button:active {
    background: #1F68B1;
    border: 0;
}

.course-card-bottom button span {
    /* font-family: Inter; */
    font-size: 12px;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 0px;
    text-align: center;
    color: #FFFFFF;
}
.course-card-bottom a {
    /* font-family: Inter; */
    font-size: 12px;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 0px;
    text-align: left;
    color: #1F68B1;
    text-decoration: none;
    position: absolute;
    bottom: 20px;

}    
.course-ellips {

    width: 50px;
    height: 50px;
    border: 4px solid #00BA34;
    box-shadow: 0px 4px 16px 0px #00000040;
    border-radius: 50%;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    
    position: absolute;
    bottom: -20px;
    right: 10px;

}
.course-ellips img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}


/* bundle - cards starts here */


.bundle-card {
    width: 400px;
    height: 532px;
    border-radius: 10px;
    overflow: hidden;
    background: #FFFFFF;
    box-shadow: 5px 5px 15px 0px #DADADA80;
}
.bundle-card-top {
    position: relative;
    width: 400px;
    height: 250px;
    border-radius: 10px 10px 0px 0px;
    padding: 30px;
    display: flex;
    align-items: center;
    background: linear-gradient(97.26deg, #000000 0.87%, #1F68B1 100%);
}
.bundle-card-top h3 {
    /* font-family: Inter; */
    font-size: 32px;
    font-weight: 700;
    /* line-height: 58px; */
    letter-spacing: 0px;
    text-align: left;
    color: #FFFFFF;
}
.bundle-card-bottom {
    position: relative;
    height: 282px;
    padding: 20px;
    padding-top: 50px;
}
.bundle-card-bottom h4 {
    /* font-family: Inter; */
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0px;
    text-align: center;


}
.bundle-card-bottom p {
    /* font-family: Inter; */
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;

}
.bundle-card-bottom button {
    width: 360px ;
    height: 56px ;
    padding: 12px 10px 12px 10px;
    border-radius: 4px;
    gap: 10px;
    background: #1F68B1;
    border: 0;
    position: absolute;
    bottom: 20px;
}

.bundle-card-bottom button span {
    /* font-family: Inter; */
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 0px;
    text-align: center;
    color: #FFFFFF;
}

.bundle-ellips {

    width: 80px;
    height: 80px;
    border: 4px solid #00BA34;
    box-shadow: 0px 4px 16px 0px #00000040;
    border-radius: 50%;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    
    position: absolute;
    bottom: -40px;
    right: 10px;

}
.bundle-ellips img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

@media (max-width: 450px) {
    
    .bundle-card {
        width: 316px;
        height: 421px;
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 20px;
    }
    .bundle-card-top {
        width: 316px;
        height: 218px;
        border-radius: 7px 7px 0px 0px;
        padding: 30px;
        display: flex;
        align-items: center;
        background: linear-gradient(97.26deg, #000000 0.87%, #1F68B1 100%);
        
    }
    .bundle-card-top h3 {
        /* font-family: Inter; */
        font-size: 27px;
        font-weight: 700;
        /* line-height: 32px; */
        letter-spacing: 0px;
        text-align: left;
        color: #FFFFFF;
    }
    .bundle-card-bottom {
        height: 203px;
        padding: 20px;
    }
    .bundle-card-bottom h4 {
        /* font-family: Inter; */
        font-size: 17px;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 0px;
        text-align: center;
    }
    .bundle-card-bottom p {
        /* font-family: Inter; */
        font-size: 13px;
        font-weight: 500;
        line-height: 20px;
        letter-spacing: 0px;
        text-align: left;
    }
    .bundle-card-bottom button {
        width: 279px;
        height: 47px;
        padding: 10px 8px 10px 8px;
        border-radius: 3px;
        gap: 8px;
        background: #1F68B1;
        border: 0;
    }

    .bundle-card-bottom button span {
        /* font-family: Inter; */
        font-size: 13px;
        font-weight: 500;
        line-height: 16px;
        letter-spacing: 0px;
        text-align: center;

        color: #FFFFFF;
    }
    
    .bundle-ellips {

        width: 50px;
        height: 50px;
        border: 4px solid #00BA34;
        box-shadow: 0px 4px 16px 0px #00000040;
        border-radius: 50%;
        background: #FFFFFF;
        display: flex;
        align-items: center;
        justify-content: center;
        
        position: absolute;
        bottom: -25px;
        right: 10px;

    }
    .bundle-ellips img {
        width: 30px;
        height: 30px;
        border-radius: 50%;
    }

    
}
/* Course - Bundle - Cards */